<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>E:/DarkestDungeon Test Ver/dlc/300 Rajang/</ModDataPath>
	<Title>金狮子测试</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>dont_submit</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags/>
		<Tags/>
	</Tags>
	<ItemDescription>。</ItemDescription>
	<PublishedFileId>3284541972</PublishedFileId>
</project>

